.container-splash{
  top:0;
  left:0;
  right: 0;
  bottom: 0;
  position: absolute;
  background-color: #6346FE;
}
.logo{
  display: block;
    margin: auto;
    margin-top: 50px;
    width: 60%;
}


h2{
  text-align: center;
  margin-top: 30%;
  color: white;
}